<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <meta name="title" content="Сантехнические работы в Екатеринбурге и Свердловской области | Труба-Дело" />
      <meta name="keywords" content="сантехнические работы, сантехработы, сантехнические работы в Екатеринбурге, сантехработы в Екатеринбурге, сантехнические работы в Свердловской области" />
      <meta name="description" content="Аварийная служба Труба-Дело быстро и качественно в Екатеринбурге и Свердловской области выполнит аварийные сантехнические работы любой сложности" />
      <meta name="language" content="ru" />
      <title>Сантехнические работы в Екатеринбурге и Свердловской области | Труба-Дело</title>


      <link rel="stylesheet" href="webarch/truba-delo-banner.css">
      <link rel="stylesheet" href="webarch/truba-delo-media-banner.css">
      <link rel="stylesheet" href="webarch/truba-delo-main.css">

   </head>
   <body>
    

      <!-- BANNER -->
      <div class="banner">
         <div class="container">
            <div class="banner__content-wrap flex_col" style="box-sizing: content-box;">
               <div class="banner__content">

                  <img src="images/webarch/icons/logo-big.svg" alt="" class="banner-content__logo">
                  <h2 class="h2 h2_bold banner-content__title">Сантехнические работы и&nbsp;прочистка канализации</h2>
                  <p class="banner-content__text">Круглосуточно и быстро!</p>
                  <button class="btn btn_red banner-content__btn header-contact__button mob_non" data-link="modal-call">решить проблему</button>
                  <div class="ball-btn">
                     <div class="urgently_call">
                        <div class="block_btn">
                           <div class="block_blue">
                              <div class="block-lin">
                                 <button class="header-contact__button block_button" data-link="modal-call">
                                 <img src="images/logo-btn.png" alt="">
                                 Вызвать сантехника СРОЧНО
                                 </button>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="urgently_call mob-hidden">
                  <div class="block_btn">
                     <div class="block_blue">
                        <div class="block-lin">
                           <button class="header-contact__button block_button" data-link="modal-call">
                           <img src="images/logo-btn.png" alt="">
                           Вызвать сантехника СРОЧНО
                           </button>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
     

          <div style="height: 50px; width: 100%;"></div>

   </body>
</html>